package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioResumoVendaOrgaoConcedenteBean {

	private BigDecimal aVista;
	private BigDecimal cartao;
	private BigDecimal AGERBA;
	private BigDecimal valorBaseCalculo;
	private BigDecimal isento;
	private BigDecimal ANTT;
	private String nomeEstado;
	private String agencia;
	private String nomeClasse;

	public BigDecimal getAVista() {
		return aVista;
	}

	public void setAVista(BigDecimal aVista) {
		this.aVista = aVista;
	}

	public BigDecimal getCartao() {
		return cartao;
	}

	public void setCartao(BigDecimal cartao) {
		this.cartao = cartao;
	}

	public BigDecimal getAGERBA() {
		return AGERBA;
	}

	public void setAGERBA(BigDecimal aGERBA) {
		AGERBA = aGERBA;
	}

	public BigDecimal getValorBaseCalculo() {
		return valorBaseCalculo;
	}

	public void setValorBaseCalculo(BigDecimal valorBaseCalculo) {
		this.valorBaseCalculo = valorBaseCalculo;
	}

	public BigDecimal getANTT() {
		return ANTT;
	}

	public void setANTT(BigDecimal aNTT) {
		ANTT = aNTT;
	}

	public String getNomeEstado() {
		return nomeEstado;
	}

	public void setNomeEstado(String nomeEstado) {
		this.nomeEstado = nomeEstado;
	}

	public String getAgencia() {
		return agencia;
	}

	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}

	public BigDecimal getIsento() {
		return isento;
	}

	public void setIsento(BigDecimal isento) {
		this.isento = isento;
	}

	public BigDecimal getaVista() {
		return aVista;
	}

	public void setaVista(BigDecimal aVista) {
		this.aVista = aVista;
	}

	public String getNomeClasse() {
		return nomeClasse;
	}

	public void setNomeClasse(String nomeClasse) {
		this.nomeClasse = nomeClasse;
	}

}
